Photoshop 與 Lightroom 用戶注意!Adobe 建議先不要更新至 macOS Catalina

日前 macOS Catalina 已經發布給所有 Mac 使用者進行更新,但如果你是 Photoshop 與 Lightroom Classic 的重度使用者,想要升級嘗鮮可能得暫時緩緩。

Adobe 表示,目前最新的 macOS Catalina 作業系統與 Photoshop 和Lightroom Classic 兩套軟體,有著「已知的相容性問題」,官方建議使用者先不要進行升級。

這些問題包含了在「另存為...」對話框中,Photoshop 使用者即便更改了文件格式,但文件的附檔名卻不會隨之更改;或者勾選「保存為拷貝」後,軟體不會自動於檔名後方加上「拷貝」字樣。

Adobe 目前給出的解方,則是請使用者「手動更改」文件的附檔名,與存檔的格式互相匹配。

Photoshop 與 Lightroom 用戶注意!Adobe 建議先不要更新至 macOS Catalina

另外,Photoshop 的部分插件,如果是透過網絡下載或通過拖放進行安裝,在 macOS Catalina 中將出現「找不到文件」或「無法驗證插件」的情況。

Adobe 也特別提醒使用者,如果有安裝 Photoshop 或 Lightroom Classic 的 32 位元插件,就絕對不能升級到 macOS Catalina,因為自本作業系統起,都不再支援 32 位元應用程式。

Photoshop 與 Lightroom 用戶注意!Adobe 建議先不要更新至 macOS Catalina

Photoshop 的 ExtendScript 工具包和 Lens Profile Creator,由於都是 32 位元應用程式,所以目前在 macOS Catalina 上都無法執行,得等待後續更新。

目前 Adobe 釋出的已知相容性問題與暫時解方,請點選這裡查看官方發表的支援文件,看來 macOS Catalina 雖然有著大破大立的更新,但小毛病也是真是不少。

來源:The Verge

使用 Facebook 留言

發表回應

謹慎發言,尊重彼此。按此展開留言規則